﻿@charset "utf-8"; 


/* 알림장 */
.ann_tablet{display:none;}


/* 메인비주얼 */
.main_visual{position:relative; width:100%; height:100%; background:#def3ff; overflow:hidden; border-radius:0 15px 15px 15px; box-sizing:border-box; border:1px solid #5cb1df;}
.main_visual ul{position:relative;}
.main_visual ul li{position:relative; text-align:center;}
.main_visual .bx-controls{position:absolute; width:100%; height:26px; left:20px; bottom:30px;}
.main_visual .bx-controls-direction{display:none;}
.main_visual .bx-controls-auto{position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after{content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item{display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a{text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start{display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop{display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager{position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after{content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item{display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a{display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active{background-color:#1e665b;}/* 비주얼 버튼 색상 */


/*전광판*/
.dis_board1062{height:100%; background:#b05484; overflow:hidden; border-radius:15px 15px 15px 0; box-sizing:border-box; border:1px solid #9f2f6a;}
.dis_board1062 .dis_board_box{ position:relative; height:36px; margin:0 auto;}
.dis_board1062 h2{float:left; width:11%; padding-left:70px; text-align:center; white-space:nowrap; overflow:hidden; line-height:49px; font-family:"NotoM"; font-size:19px; color:#fff;}
.dis_board1062 h2 .img{position:absolute; left:20px; top:5px; width:37px; height:37px;}
.dis_board1062 ul{position:relative; margin:7px 15px; float:left; width:68%; height:36px;}
.dis_board1062 ul li{width:95%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; text-align:left;}
.dis_board1062 ul li:before {content:''; display:block; clear:both; position:absolute; left:0; top:9px; width:1px; height:20px; background:#fff;}
.dis_board1062 ul li a{padding-left:10px; line-height:36px; font-family:"NotoM"; font-size:16px; color:#fff;}
.dis_board1062 .nss_pg{ position:absolute; top:10px; right:20px;}
.dis_board1062 .nss_pg a{display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; margin-left:3px;}
.dis_board1062 .nss_pg a.pre{background:url('/images/web/template/1062/main/1062_btn_prev_board.png') no-repeat;}
.dis_board1062 .nss_pg a.stop{background:url('/images/web/template/1062/main/1062_btn_stop_board.png') no-repeat;}
.dis_board1062 .nss_pg a.next{background:url('/images/web/template/1062/main/1062_btn_next_board.png') no-repeat;}
.dis_board1062 .nss_pg a.play{background:url('/images/web/template/1062/main/1062_btn_play_board.png') no-repeat;}


/* 공지사항 */
.notice1062 {position:relative; height:100%; background:#fff; overflow:hidden; border-radius:15px; border:1px solid #e2b7cd; box-sizing:border-box; padding:0 20px;}
.notice1062 h2 {position:absolute; top:20px; width:25%; font-size:18px; font-family:'NotoM'; white-space:nowrap; overflow:hidden; background:url('/images/web/template/1062/main/1062_line_notice.png') no-repeat left center; text-align:center;}
.notice1062 h2 a {display:block; color:#555; margin:0 15px; overflow:hidden; white-space:nowrap; text-overflow:unset;}
.notice1062 h2.tit_1 {left:0; background:none;}
.notice1062 h2.tit_2 {left:25%;}
.notice1062 h2.tit_3 {left:50%;}
.notice1062 h2 a.current {color:#e61d85; z-index:2;}
.notice1062 .list_box.on {display:block;}
.notice1062 .list_box {display:none; margin-top:65px; font-family:'NotoM'; font-size:16px; overflow:hidden;}
.notice1062 .list_box ul {height:140px; border-top:1px solid #ddd; padding:15px 0; overflow:hidden;}
.notice1062 .list_box li {position:relative; padding-left:15px; font-family:'NotoR'; line-height:28px; vertical-align:middle; overflow:hidden;}
.notice1062 .list_box li:after {content:""; display:block; clear:both; position:absolute; left:0; top:12px; width:3px; height:3px; background:#111; border-radius:30px;}
.notice1062 .list_box li a {display:block; width:65%; float:left; font-size:14px; color:#444444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice1062 .list_box li a:hover {text-decoration:underline;}
.notice1062 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#777777; font-size:14px;}
.notice1062 .btn_more {position:absolute; right:30px; top:25px; width:4px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1062/main/1062_btn_more1.png') no-repeat center;}


/* 행사일정 */
.drawSchedule1062 {position:relative; height:100%; background:#ffcd69; overflow:hidden; border-radius:15px; border:1px solid #d99000; box-sizing:border-box;}
.drawSchedule1062 .sch_wrap {padding:0 20px 0; overflow:hidden; background:url('/images/web/template/1062/main/1062_sche_line.png') no-repeat center 12px;}
.drawSchedule1062 h2 { text-align:-9999px; font-size:0;}
.drawSchedule1062 .date_view {position:relative; width:256px; height:30px; line-height:30px; text-align:center; margin:10px 0;}
.drawSchedule1062 .date_view .year {color:#333; font-size:17px; font-family:'notoM'; margin-right:8px;}
.drawSchedule1062 .date_view .ym_dot {color:#333; font-size:20px; font-family:'NotoM; ';}
.drawSchedule1062 .date_view .month {color:#111; font-size:18px; font-family:'notoM'; display:inline-block; width:40px; height:20px; line-height:20px;}
.drawSchedule1062 .date_view .pre {position:absolute; left:20px; top:4px; width:25px; height:25px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1062/main/1062_sche_pre.png') no-repeat center;}
.drawSchedule1062 .date_view .next {position:absolute; right:20px; top:4px; width:25px; height:25px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1062/main/1062_sche_next.png') no-repeat center;}
.drawSchedule1062 .inner {display:block; width:47%; height:150px; font-size:12px; float:left; margin-right:2%; overflow:hidden;}
.drawSchedule1062 .inner th {height:25px; line-height:25px; background:#ffeecd; color:#123b6e; font-family:'notoB';}
.drawSchedule1062 .inner td {height:18px; line-height:18px; text-align:center; color:#222;}
.drawSchedule1062 .inner .sun {color:#f25953; border-radius:50px 0 0 50px;}
.drawSchedule1062 .inner .sat {color:#007fe0; border-radius:0 50px 50px 0;}
.drawSchedule1062 .inner td a.check {display:block; height:18px; color:#444444; font-weight:bold; background:url('/images/web/template/1062/main/1062_bg_check.png') no-repeat center;}
.drawSchedule1062 .inner td a.today {display:block; height:18px; color:#FFF; font-weight:bold; background:url('/images/web/template/1062/main/1062_bg_today.png') no-repeat center;}
.drawSchedule1062 .sch_list {width:45%; float:right; height:135px;}
.drawSchedule1062 .sch_list ul {position:relative; height:120px; padding:5px 10px; overflow-y:auto;}
.drawSchedule1062 .sch_list li {position:relative; height:22px; line-height:22px; font-size:14px; margin-bottom:5px;}
.drawSchedule1062 .sch_list li a {display:block; padding-left:60px; color:#555; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule1062 .sch_list li a span {width:60px; height:22px; position:absolute; left:0; top:0; text-align:center; color:#333; font-weight:bold; line-height:22px;}
.drawSchedule1062 .sch_list li:before {content:''; display:block; clear:both; position:absolute; left:0; top:10px; width:2px; height:2px; background:#6d6d6d;}
.drawSchedule1062 .btn_more {position:absolute; top:20px; right:20px; width:4px; height:20px; text-indent:-9999em; line-height:0; font-size:0; border-radius:30px; background:url('/images/web/template/1062/main/1062_btn_more1.png') no-repeat center;}
.drawSchedule1062 ul li.no_Data  {top:45%; margin-top:-10px; font-size:14px; color:#000; line-height:20px; text-align:center;}
.drawSchedule1062 .sch_list li.no_Data:before {display:none;}


/* 오늘의식단 */
.meal_menu1062 {position:relative; height:100%; background:#ffe1e1; overflow:hidden; border-radius:15px; border:1px solid #ff8484; box-sizing:border-box;}
.meal_menu1062 h2 {width:70%; margin:15px 0 10px 20px; font-size:18px; font-family:"NotoM"; color:#222; white-space:nowrap; overflow:hidden;}
.meal_menu1062 .meal_info {display:none;}
.meal_menu1062 ul{height:125px; overflow-y:auto;}
.meal_menu1062 ul li { position:relative;}
.meal_menu1062 dl dt.kcal {position:absolute; left:20px; width:235px; height:38px; line-height:38px; text-align:center; font-size:16px; font-family:"NotoM"; color:#333; border-top:1px solid #ff8484; border-bottom:1px solid #ff8484;}
.meal_menu1062 dl dt.kcal span { color:#dd425c; font-size:25px;}
.meal_menu1062 dl dd.meal_list {margin:0 0 10px; padding:50px 90px 45px 27px; font-family:"NotoM"; font-size:14px; color:#4c4c4c; letter-spacing:-1px; line-height:20px;}
.meal_menu1062 .imgBg {position:absolute; bottom:15px; right:15px;}
.meal_menu1062 .imgBg img {width:75px; height:73px;}
.meal_menu1062 .btn_more {position:absolute; right:20px; top:19px; width:4px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1062/main/1062_btn_more1.png') no-repeat center;}
.meal_menu1062 ul li.no_Data  {top:45%; margin-top:-10px; font-size:14px; color:#000; line-height:20px; text-align:center}


/* 포토앨범 */
.gallery1062  {position:relative; height:100%; background:#f4d3c4; overflow:hidden; border-radius:15px; border:1px solid #ef9971; box-sizing:border-box;}
.gallery1062 h2  {position:relative; width:70%; margin:20px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#111; white-space:nowrap; overflow:hidden; z-index:2;}
.gallery1062 .gall_list {position:relative; height:130px; padding:13px 20px 0; overflow:hidden;}
.gallery1062 .gall_list li { position:relative; width:30%; margin-left:5%; overflow:hidden; float:left;}
.gallery1062 .gall_list li:first-child {margin-left:0;}
.gallery1062 .gall_list li a {display:block;}
.gallery1062 .gall_list li .img img {width:100%; height:100px;}
.gallery1062 .gall_list li span {display:block; font-family:"NotoM"; font-size:14px; color:#444;}
.gallery1062 .gall_list li span.txt {margin-top:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery1062 .gall_list li span.date {padding-left:20px; color:#777; font-size:15px; background:url('/images/web/template/1062/main/1062_ico_gall.png') no-repeat left center; display:none;}
.gallery1062 .btn_more {position:absolute; right:20px; top:22px; width:4px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1062/main/1062_btn_more1.png') no-repeat center;}


/* 바로가기01 */
.M_link1062{position:relative; height:100%; font-family:"NotoM"; overflow:hidden;}
.M_link1062 ul{ overflow:hidden;}
.M_link1062 ul li{position:relative; float:left; width:12.5%; height:140px; border-radius:10px;}
.M_link1062 ul li:first-child{margin-left:0;}
.M_link1062 ul li a{line-height:20px; overflow:hidden; display:block; color:#fff; font-size:18px; letter-spacing:-1px; text-align:center; padding:0 20px;}
.M_link1062 ul li img{display:block; margin:0 auto; width:88px; height:88px;}
.M_link1062 ul li a span{display:block; height:40px; padding-top:10px; overflow:hidden;}
.M_link1062 ul li a:hover, .M_link1062_2 ul li a:focus{text-decoration:underline;}


/* 팝업존 */
.pop1062{position:relative; height:100%; background:#5674b9; overflow:hidden; border-radius:15px; border:1px solid #1b3e8c; box-sizing:border-box;}
.pop1062 h2{width:27%; margin:15px 20px 10px; font-size:18px; font-family:"NotoM"; color:#fff; white-space:nowrap; overflow:hidden;}
.pop1062 .nss_pg{position:absolute; top:13px; right:50px;}
.pop1062 .nss_pg span{position:absolute; top:3px; right:88px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#ffffff; font-size:12px; display:inline-block;}
.pop1062 .nss_pg span strong{color:#ffcfe8; font-weight:bold;}
.pop1062 .nss_pg a{display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; margin-left:2px;}
.pop1062 .nss_pg a.pre{background:url('/images/web/template/1062/main/1062_btn_prev.png') no-repeat;}
.pop1062 .nss_pg a.stop{background:url('/images/web/template/1062/main/1062_btn_stop.png') no-repeat;}
.pop1062 .nss_pg a.next{background:url('/images/web/template/1062/main/1062_btn_next.png') no-repeat;}
.pop1062 .nss_pg a.play{background:url('/images/web/template/1062/main/1062_btn_play.png') no-repeat;}
.pop1062 .pop_img{position:relative; width:235px; margin:0 auto;}
.pop1062 .pop_img li{width:100%; height:165px; overflow:hidden;}
.pop1062 .pop_img li img{width:100%; height:135px;}
.pop1062 .pop_img li.on{display:block}
/* 팝업리스트 레이어 추가 */
.pop1062 a.list{position:absolute; top:13px; right:20px; display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; background:url('/images/web/template/1062/main/1062_btn_list.png') no-repeat;}
.pop1062 .pop_layer_box{display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop1062 .pop_layer_box .pop_layer{position:relative; padding:20px;}
.pop1062 .pop_layer_box .pop_layer h3{font-size:18px; color:#fff;}
.pop1062 .pop_layer_box .pop_layer ul{height:105px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1062 .pop_layer_box .pop_layer ul li{font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1062 .pop_layer_box .pop_layer ul li a{color:#fff;}
.pop1062 .pop_layer_box .pop_layer a.pop_close{display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}


/* 배너존 */
.banner_zone {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden; }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px;}
.banner_zone .inner h2 {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn{position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a{ float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre{background:url('/images/web/template/1062/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop{background:url('/images/web/template/1062/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next{background:url('/images/web/template/1062/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play{display:none; background:url('/images/web/template/1062/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list{background:url('/images/web/template/1062/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul{padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li{width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a{display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img{width:100%; height:46px}

  
  
@media (max-width:800px){
	
	.main_visual, .dis_board1062, .drawSchedule1016, .notice1016, .gallery1016, .meal_menu1016, .M_link01016, .M_link01016_2, .pop1062, .banner_zone{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1062, .dis_board_box{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}



	/* 메인비주얼 */
	.main_visual{height:auto;}
	.main_visual ul li img{width:100%;}
	.main_visual .bx-controls{width:100%; left:3%; bottom:10px; margin-left:0;}
	

	/*전광판*/
	.dis_board1062 .dis_board_box{width:100%;}
	.dis_board1062 h2{width:18%; font-size:16px; padding-left:10px;}
	.dis_board1062 h2 .img{display:none;}
	.dis_board1062 ul{width:54%;}
	.dis_board1062 ul li a{font-size:15px;}
	
	
	/* 공지사항 */
	.notice1062 h2 {font-size:16px;}	


	/* 바로가기 */
	.M_link1062 ul li {width:25%; margin-bottom:10px;}
	.M_link1062 ul li a {font-size:16px;}


	/* 배너존 */
    .banner_zone .inner{ width:100%;}
	.banner_zone .inner h2{ text-indent:-9999px;}
	.banner_zone .inner .btn{ left:20px;}
	.banner_zone .inner ul{margin-left:180px;}
	.banner_zone .inner ul li{width:23%; float:left; margin-left:2%;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a{display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img{width:100%; height:46px}

}


@media (max-width:680px){	

	/* 메인비주얼 */
	.main_visual .bx-controls{bottom:10px;}
	

	/*전광판*/
	.dis_board1062 .dis_board_box{ width:100%;}
	.dis_board1062 h2{width:10px; text-indent:-9999px; padding-left:0; background-size:50%;}
	.dis_board1062 h2 .img{display:block;}
	.dis_board1062 ul{width:70%; margin-left:0;}
	.dis_board1062 ul li:before {display:none;}
	

	/* 배너존 */
	.banner_zone .inner ul{margin:0 20px 0 140px;}
	.banner_zone .inner ul li{width:31%; margin-left:2%;}
	
	
}

@media (max-width:580px){	
	
	/*전광판*/
	.dis_board1062 ul{width:60%;}

	/*행사일정*/
	.drawSchedule1062 .inner {width:100%;}
	.drawSchedule1062 .sch_list {width:100%; border-top:1px dashed #c09848;}
	.drawSchedule1062 .sch_wrap {background-image:none;}
	.drawSchedule1062 .sch_list ul {padding:10px; height:100px;}
	
	/* 바로가기 */
	.M_link1062 ul li {width:50%;}


	/* 배너존 */
	.banner_zone .inner ul{margin:0 20px 0 150px;}
	.banner_zone .inner ul li{width:31%; margin-left:2%;}
	
}

@media (max-width:480px){	

	
	/*전광판*/
	.dis_board1062 ul{width:43%;}
	
	/* 게시판 */
	.notice1062 {padding:0 15px;}
	.notice1062 h2 a {font-size:14px; margin:0 10px;}
	.notice1062 h2 {width:27%;}
	.notice1062 h2.tit_2 {left:27%;}
	.notice1062 h2.tit_3 {left:54%;}
	.notice1062 .btn_more {right:17px;}

	/* 배너존 */
	.banner_zone .inner ul li{width:49%; margin-left:1%;}

}

@media (max-width:380px){

	/* 게시판 */
	.notice1062 h2 a {font-size:14px; margin:0 5px;}


	/* 배너존 */
	.banner_zone .inner h2 {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li{width:100%;  margin-left:0%;}
			
}